Get Live

Custom voices

Delete a custom voice

del/v1/custom-voices/{id}

Permanently deletes one of your custom voices. A voice published to Community with more than 100 likes can only be removed through support (request it in the app).

Path parameters

  • idpath · stringRequired

Responses

200Custom voice deleted
  • okbooleanRequired
  • errorstring

    Present only when ok is false

401Invalid or missing API key
  • errorstringRequired

    Error message

404No custom voice with this ID
  • okbooleanRequired
  • errorstring

    Present only when ok is false

409A popular Community voice that only support can remove
  • okbooleanRequired
  • errorstring

    Present only when ok is false

503The desktop app is not signed in
  • okbooleanRequired
  • errorstring

    Present only when ok is false

504The desktop app did not finish the request in time
  • okbooleanRequired
  • errorstring

    Present only when ok is false